<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffUnlitAlpha.xml" quality="0" loddistance="0" />
        <texture unit="diffuse" name="Textures/Shine.dds" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="0.02 0.01 0.05 1" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatEnvMapColor" value="1 1 1" />
	<parameter name="MatSpecColor" value="0 0 0 1" />
	<cull value="ccw" />
	<shadowcull value="ccw" />
	<fill value="solid" />
	<depthbias constant="0" slopescaled="0" />
</material>
